* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background: #bfd7e4;
}

body::before {
  content: '';
  width: 100%;
  height: 437px;

  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #293241;
}

.page {
  width: 750px;
  margin: auto;
}

header {
  margin-top: 107px;
  display: block;
  text-align: center;
}

header h1 {
  font-family: 'Staatliches', sans-serif;
  font-size: 36px;
  line-height: 45px;
  color: #ffffff;
}

header p {
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
}

.titulo {
  width: 750px;
  height: 124px;
  left: 1095px;
  top: 465px;

  margin-top: 32px;
  background: #f67669;
  border-radius: 20px 20px 0px 0px;
}

.titulo strong {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 130px;

  font-family: 'Staatliches';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 34px;
  color: #ffffff;
}

form {
  background: #ffffff;

  min-height: 300px;

  padding: 64px;

  display: flex;
  flex-direction: column;
  gap: 30px;

  
}

.names {
  display: flex;
  gap: 24px;
}

.names > div:nth-child(1) {
  width: 100%;
}

.names > div:nth-child(2) {
  width: 100%;
}

fieldset {
  border: none;
}

.fieldset-wrapper {
  display: flex;
  flex-direction: column;
  gap: 48px;
}

fieldset legend {
  font-family: 'Staatliches';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 34px;

  display: flex;
  align-items: center;
  justify-content: center;

  border-bottom: 1px solid #e6e6f0;

  color: #253b51;
}

.input-wrapper {
  display: flex;
  flex-direction: column;
}

.input-wrapper label {
  font-family: 'Poppins';
  font-size: 14px;
  line-height: 24px;

  color: #4e4958;
  margin-bottom: 8px;
}

.input-wrapper label span {
  font-family: 'Poppins';

  font-size: 12px;
  line-height: 20px;

  color: #c1bccc;
}

.input-wrapper input {
  background: #fafafc;

  border: 1px solid #39393f;
  border-radius: 8px;

  height: 56px;

  padding: 0 24px;

  font-size: 16px;
  line-height: 26px;

  color: #6c6a71;
}

.input-wrapper textarea,
.input-wrapper select {
  background: #fafafc;

  border: 1px solid #39393f;

  border-radius: 8px;

  height: 56px;

  padding: 0 24px;

  font-size: 16px;
  line-height: 26px;

  color: #6c6a71;
}

.input-wrapper textarea {
  padding: 0;
  height: 168px;
}

.input-wrapper select {
  appearance: none;
  -webkit-appearance: none;
  background-repeat: no-repeat;
  background-position: right 24px top 50%;
}

.checkbox-wrapper {
  font-family: 'Poppins';
  font-size: 14px;
  line-height: 24px;

  color: #4e4958;
  gap: 8px;
}

.col-3{
  display: flex;
  gap: 20px;
}

.col-3 > div:nth-child(1) {
  width: 100%;
}

footer {
  height: 136px;

  display: flex;
  flex-direction: column;

  padding: 40px 64px;

  margin-bottom: 366px;

  background: #ffffff;
  border-radius: 0px 0px 20px 20px;
}

footer .button {
  height: 51px;
  background: #f67669;
  border: 0;
  border-radius: 8px;

  font-family: 'Staatliches';
  font-size: 20px;
  line-height: 26px;
  color: #ffffff;
}

footer .button:hover {
  background: #cf5c4f;
}

input:invalid {
  border: 2px solid #ff1010;
}